<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Pievienot jaunu globālo grupu';
$string['allcohorts'] = 'Visas globālās grupas';
$string['anycohort'] = 'Jebkurš';
$string['assign'] = 'Piešķirt';
$string['assigncohorts'] = 'Pievienot globālās grupas dalībniekus';
$string['assignto'] = 'Globālās grupas \'{$a}\' dalībnieki';
$string['backtocohorts'] = 'Atpakaļ pie globālajām grupām';
$string['bulkadd'] = 'Pievienot globālajai grupai';
$string['bulknocohort'] = 'Nav pieejamu globālo grupu';
$string['categorynotfound'] = 'Kategorija <b>{$a}</b> netika atrasta, vai jums nav atļaujas tur izveidot auditoriju. Tiks izmantots noklusējuma konteksts.';
$string['cohort'] = 'Globālā grupa';
$string['cohort:assign'] = 'Piešķirt auditorijas dalībniekus';
$string['cohort:manage'] = 'Pārvaldīt auditorijas';
$string['cohorts'] = 'Globālās grupas';
$string['cohortsin'] = '{$a}: pieejamas grupas';
$string['cohort:view'] = 'Izmantot auditorijas un skatīt dalībniekus';
$string['component'] = 'Avots';
$string['contextnotfound'] = 'Konteksts <b>{$a}</b> netika atrasts, vai jums nav atļaujas tur izveidot auditoriju. Tiks izmantots noklusējuma konteksts.';
$string['csvcontainserrors'] = 'CSV datos tika konstatētas kļūdas. Skatiet detalizētu informāciju zemāk.';
$string['csvcontainswarnings'] = 'CSV datos tika konstatēti brīdinājumi. Skatiet detalizētu informāciju zemāk.';
$string['csvextracolumns'] = 'Kolonnas <b>{$a}</b> tiks ignorētas.';
$string['currentusers'] = 'Esošie lietotāji';
$string['currentusersmatching'] = 'Pašreizējie atbilstošie lietotāji';
$string['defaultcontext'] = 'Noklusējuma konteksts';
$string['delcohort'] = 'Dzēst globālo grupu';
$string['delconfirm'] = 'Vai jūs tiešām vēlaties dzēst  \'{$a}\'?';
$string['description'] = 'Apraksts';
$string['displayedrows'] = 'Tiek rādītas {$a->displayed} rindas no {$a->total}.';
$string['duplicateidnumber'] = 'Grupa ar tādu pašu identifikācijas numuru jau eksistē';
$string['editcohort'] = 'Rediģēt';
$string['error:cohortdoesnotexist'] = 'Auditorija ar ID {$a} neeksistē';
$string['error:doesnotexist'] = 'Auditorija ar šo ID neeksistē';
$string['error:dynamiccritalreadyapplied'] = 'Dinamiskajai auditorijai “{$a}” jau tiek lietoti kritēriji';
$string['error:staticcannotsetcriteria'] = 'Nevar iestatīt kritērijus statiskām auditorijām';
$string['eventcohortcreated'] = 'Globālā grupa izveidota';
$string['eventcohortdeleted'] = 'Globālā grupa izdzēsta';
$string['eventcohortmemberadded'] = 'Lietotājs pievienots globālajai grupai';
$string['eventcohortmemberremoved'] = 'Lietotājs izņemts no globālajās grupas';
$string['eventcohortupdated'] = 'Globālā grupa atjaunināta';
$string['external'] = 'Ārēja globālā grupa';
$string['idnumber'] = 'Globālās grupas ID';
$string['memberscount'] = 'Grupas izmērs';
$string['name'] = 'Nosaukums';
$string['namecolumnmissing'] = 'Kaut kas nav kārtība ar CSV faila formātu. Pārbaudiet, vai tajā ir kolonnu nosaukumi.';
$string['namefieldempty'] = 'Lauka nosaukums nevar būt tukšs';
$string['nocomponent'] = 'Izveidota manuāli';
$string['potusers'] = 'Potenciālie lietotāji';
$string['potusersmatching'] = 'Potenciālie atbilstošie lietotāji';
$string['preview'] = 'Priekšskatījums';
$string['removeuserwarning'] = 'Lietotāju noņemšana no auditorijas var izraisīt lietotāju reģistrācijas atcelšanu vairākos kursos, tostarp lietotāju iestatījumu, novērtējumu, grupu dalības un citas lietotāju informācijas dzēšanu no ietekmētajiem kursiem.';
$string['search'] = 'Meklēt';
$string['searchcohort'] = 'Meklēt grupā';
$string['selectfromcohort'] = 'Izvēlēties dalībniekus no grupas';
$string['systemcohorts'] = 'Vietnes globālās grupas';
$string['unknowncohort'] = 'Nezināma grupa ({$a})!';
$string['uploadcohorts'] = 'Augšupielādēt globālās grupas';
$string['uploadcohorts_help'] = 'Auditorijas var augšupielādēt, izmantojot teksta failu. Faila formātam ir jābūt tādam, kā aprakstīts tālāk.

* Katrā faila rindā ir viens ieraksts
* Katrs ieraksts ir komatatdalītu (vai ar citiem norobežotājiem atdalītu) datu sērija
* Pirmajā ierakstā ir lauku nosaukumu saraksts, kas definē pārējā faila formātu
* Obligātais lauka nosaukums ir name
* Neobligātie lauku nosaukumi ir idnumber, description, descriptionformat, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Augšupielādētas {$a} globālās grupas';
$string['useradded'] = 'Lietotājs pievienots grupā "{$a}"';
$string['visible'] = 'Redzams';
$string['visible_help'] = 'Visas auditorijas var skatīt tie lietotāji, kuriem auditorijas kontekstā ir iespēja “moodle/cohort:view”.<br/>
Redzamās auditorijas var apskatīt arī lietotāji pamatkursos.';
