<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_generator', language 'lv', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bigfile'] = 'Liels fails {$a}';
$string['courseexplanation'] = 'Izmantojot šo rīku, varat izveidot standarta testu kursus, kas ietver vairākas
sadaļas, aktivitātes un failus.

Rīks piedāvā standartizētu veidu, kā pārbaudīt dažādu sistēmas
komponentu uzticamību un veiktspēju (piemēram, dublēšanu un atjaunošanu).

To ir svarīgi pārbaudīt, jo agrāk ir bijuši vairāki gadījumi, kad
reāla lietojuma laikā (piemēram, kursā ar 1000 aktivitātēm) sistēma
nedarbojas.

Kursi, kas izveidoti, izmantojot šo funkciju, var aizņemt daudz vietas datubāzē un
filesystem atmiņā (desmitiem gigabaitu). Lai atkal atbrīvotu atmiņu,
jums jādzēš kursi (un jāgaida, līdz tiek beigta atmiņas tīrīšana).

**Neizmantot šo funkciju tiešsaistes sistēmā**. Izmantojiet to tikai izstrādes serverī.
(Lai izvairītos no nejaušas funkcijas lietošanas, tā ir atspējota, ja vien nav atlasīts arī
DEVELOPER atkļūdošanas līmenis.)';
$string['coursesize_0'] = 'create in ~1 second)';
$string['coursesize_1'] = 'create in ~30 seconds)';
$string['coursewithoutusers'] = 'Atlasītajā kursā nav lietotāju';
$string['createcourse'] = 'Izveidot kursu';
$string['createtestplan'] = 'Izveidot testa plānu';
$string['creating'] = 'Kursa izveide';
$string['done'] = 'pabeigts ({$a} s)';
$string['downloadtestplan'] = 'Lejupielādēt testa plānu';
$string['downloadusersfile'] = 'Lejupielādēt lietotāju failu';
$string['error_nocourses'] = 'Nav kursu testa plāna ģenerēšanai';
$string['error_noforumdiscussions'] = 'Izvēlētajā kursā nav forumu diskusiju';
$string['error_noforuminstances'] = 'Atlasītajā kursā nav foruma moduļa instanču';
$string['error_noforumreplies'] = 'Atlasītajā kursā nav foruma atbilžu';
$string['error_nonexistingcourse'] = 'Norādītais kurss nepastāv';
$string['error_nopageinstances'] = 'Atlasītajā kursā nav lapas moduļa instanču';
$string['error_notdebugging'] = 'Šajā serverī nav pieejams, jo atkļūdošana nav iestatīta uz DEVELOPER';
$string['error_nouserspassword'] = 'Lai ģenerētu testa plānu, config.php failā ir jāiestata $CFG->tool_generator_users_password';
$string['fullname'] = 'Testa kurss: {$a->size}';
$string['maketestcourse'] = 'Izveidot testa kursu';
$string['maketestplan'] = 'Izveidot JMeter testēšanas plānu';
$string['notenoughusers'] = 'Atlasītajā kursā nav pietiekams lietotāju skaits';
$string['pluginname'] = 'Izstrādes datu ģenerators';
$string['progress_checkaccounts'] = 'Pārbauda lietotāju kontus ({$a})';
$string['progress_coursecompleted'] = 'Kurss pabeigts ({$a} s)';
$string['progress_createaccounts'] = 'Lietotāju kontu izveide ({$a->from}–{$a->to})';
$string['progress_createassignments'] = 'Uzdevumu izveide ({$a})';
$string['progress_createbigfiles'] = 'Lielo failu izveide ({$a})';
$string['progress_createcourse'] = 'Kursa izveide {$a}';
$string['progress_createforum'] = 'Foruma izveide ({$a} ieraksti)';
$string['progress_createpages'] = 'Lapu izveide ({$a})';
$string['progress_createsmallfiles'] = 'Mazo failu izveide ({$a})';
$string['progress_enrol'] = 'Lietotāju reģistrēšana kursā ({$a})';
$string['progress_sitecompleted'] = 'Vietne ir pabeigta ({$a} s)';
$string['shortsize_0'] = 'XS';
$string['shortsize_1'] = 'S';
$string['shortsize_2'] = 'M';
$string['shortsize_3'] = 'L';
$string['shortsize_4'] = 'XL';
$string['shortsize_5'] = 'XXL';
$string['sitesize_0'] = 'XS (~10 MB, 3 kursi, izveidoti ~30 sekundēs)';
$string['sitesize_1'] = 'S (~50 MB; 8 kursi, izveidoti ~2 minūtēs)';
$string['sitesize_2'] = 'M (~200 MB, 73 kursi, izveidoti ~10 minūtēs)';
$string['sitesize_3'] = 'L (~1,5 GB; 277 kursi, izveidoti ~1,5 stundās)';
$string['sitesize_4'] = 'XL (~10 GB; 1065 kursi, izveidoti ~5 stundās)';
$string['sitesize_5'] = 'XXL (~20 GB; 4177 kursi, izveidoti ~10 stundās)';
$string['size'] = 'Kursa lielums';
$string['smallfiles'] = 'Mazi faili';
$string['targetcourse'] = 'Testa mērķa kurss';
$string['testplanexplanation'] = 'Izmantojot šo rīku, tiek izveidots JMeter testa plāna fails kopā ar lietotāja akreditācijas failu.

Šis testa plāns ir paredzēts darbam ar {$a}, kas atvieglo testa plāna izpildi konkrētā Totara vidē, apkopo informāciju par izpildēm un salīdzina rezultātus, tāpēc to ir nepieciešams lejupielādēt un izmantot tā test_runner.sh skriptu vai rīkoties atbilstoši instalēšanas un lietošanas norādēm.

Kursa lietotāju parole ir jāiestata config.php failā (piemēram, $CFG->tool_generator_users_password = \'totara\';). Lai nepieļautu nesankcionētu rīka izmantošanu, parolei nav noklusējuma vērtības. Ja jūsu kursa lietotājiem ir citas paroles vai tās ģenerējis tool_generator, neiestatot $CFG->tool_generator_users_password vērtību, izmantojiet paroļu atjaunināšanas opciju.

Šī opcija ir iekļauta tool_generator, tādēļ tā labi darbojas kursos, kurus ģenerējuši kursu un vietnes ģeneratori, kā arī
to var izmantot jebkurā citā kursā, kas atbilst vismaz šādiem kritērijiem:

* Pietiekams skaits reģistrētu lietotāju (atkarīgs no izvēlētā testa plāna lieluma), kuru paroles ir atiestatītas uz “totara”
* Lapas moduļa instance
* Foruma moduļa instance ar vismaz vienu diskusiju un vienu atbildi

Tā kā JMeter ģenerētā slodze var būt īpaši liela, pirms apjomīgu testa plānu palaišanas pievērsiet
uzmanību serveru ietilpībai Sākumposma ilgums ir pielāgots atbilstoši pavedienu (lietotāju) skaitam, lai šādas problēmas samazinātu,
tomēr slodze tāpat ir ārkārtīgi liela.

**Nepalaist testa plānu tiešsaistes sistēmā**. Izmantojot šo funkciju, tiek tikai izveidoti faili, lai tos pievadītu JMeter, tādēļ pati par sevi tā nav bīstama,
tomēr **NEKAD** neizpildiet šo testa plānu palaistajā vietnē.';
$string['testplansize_0'] = 'XS ({$a->users} lietotāji, {$a->loops} cikli un {$a->rampup} sākumposms)';
$string['testplansize_1'] = 'S ({$a->users} lietotāji, {$a->loops} cikli un {$a->rampup} sākumposms)';
$string['testplansize_2'] = 'M ({$a->users} lietotāji, {$a->loops} cikli un {$a->rampup} sākumposms)';
$string['testplansize_3'] = 'L ({$a->users} lietotāji, {$a->loops} cikli un {$a->rampup} sākumposms)';
$string['testplansize_4'] = 'XL ({$a->users} lietotāji, {$a->loops} cikli un {$a->rampup} sākumposms)';
$string['testplansize_5'] = 'XXL ({$a->users} lietotāji, {$a->loops} cikli un {$a->rampup} sākumposms)';
$string['updateuserspassword'] = 'Atjaunināt kursa lietotāju paroli';
$string['updateuserspassword_help'] = 'JMeter ir jāpiesakās kā kursa lietotājam — varat iestatīt lietotāja paroli config.php failā, izmantojot $CFG->tool_generator_users_password; šis iestatījums atjaunina kursa lietotāja paroli atbilstoši $CFG->tool_generator_users_password. Tas var būt noderīgi, ja izmantojat kursu, ko nav ģenerējis tool_generator, vai ja testa kursu izveides laikā netika izveidots $CFG->tool_generator_users_password.';
